<!DOCTYPE html>
<html lang="en">

    {% load static %}

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>inforona</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" 
    integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" 
    crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/styleSP.css' %}">
</head>

<body>
    {% include "base.html" %}
    <link rel="stylesheet" href="{% static 'css/styleSP.css' %}">
    <h1 style="margin-top: 30px; font-weight: bold;"> KEBIJAKAN PEMERINTAH </h1>
    
  
        
    <div class="card">
        <h4 style="margin-top: 20px;">Peraturan Pemerintah Pengganti Undang-Undang (PERPU)</h4>
        {% for i in suratPemerintah %}
        {% if i.Jenis == "(PERPU)" %}
        
        <ul class="list-group" >
            <li class="list-group-item">
                <a href=" Media/{{ i.Files }}/" target="_blank"> <i class="icon icon-doc"></i>   {{ i.Judul }} </a>
                <br>
                <i class="font-red-soft font-sm">Tentang<br>{{ i.Tentang }}</i>
            </li>
        </ul>
        {% endif %}
        {% endfor %}

        <h4>Undang-Undang (UU)</h4>
        {% for i in suratPemerintah %}
        {% if i.Jenis == "(UU)" %}
        <ul class="list-group" >
            <li class="list-group-item">
                <a href=" Media/{{ i.Files }}/" target="_blank"> <i class="icon icon-doc"></i>   {{ i.Judul }} </a>
                <br>
                <i class="font-red-soft font-sm">Tentang<br>{{ i.Tentang }}</i>
            </li>
        </ul>
        {% endif %}
        {% endfor %}


        <h4>Peraturan Pemerintah (pp)</h4>
        {% for i in suratPemerintah %}
        {% if i.Jenis == "(PP)" %}
        <ul class="list-group" >
            <li class="list-group-item">
                <a href=" Media/{{ i.Files }}/" target="_blank"> <i class="icon icon-doc"></i>   {{ i.Judul }} </a>
                <br>
                <i class="font-red-soft font-sm">Tentang<br>{{ i.Tentang }}</i>
            </li>
        </ul>
        {% endif %}
        {% endfor %}

        <h4>Peraturan Presiden (PERPRES)</h4>
        {% for i in suratPemerintah %}
        {% if i.Jenis == "(PERPRES)" %}
        <ul class="list-group" >
            <li class="list-group-item">
                <a href=" Media/{{ i.Files }}/" target="_blank"> <i class="icon icon-doc"></i>   {{ i.Judul }} </a>
                <br>
                <i class="font-red-soft font-sm">Tentang<br>{{ i.Tentang }}</i>
            </li>
        </ul>
        {% endif %}
        {% endfor %}

        <h4>Peraturan Daerah (PERDA)</h4>
        {% for i in suratPemerintah %}
        {% if i.Jenis == "(PERDA)" %}
        <ul class="list-group" >
            <li class="list-group-item">
                <a href=" Media/{{ i.Files }}/" target="_blank"> <i class="icon icon-doc"></i>   {{ i.Judul }} </a>
                <br>
                <i class="font-red-soft font-sm">Tentang<br>{{ i.Tentang }}</i>
            </li>
        </ul>
        {% endif %}
        {% endfor %}

        <h4>Peraturan Gubernur (PERGUB)</h4>
        {% for i in suratPemerintah %}
        {% if i.Jenis == "(PERGUB)" %}
        <ul class="list-group" >
            <li class="list-group-item">
                <a href=" Media/{{ i.Files }}/" target="_blank"> <i class="icon icon-doc"></i>   {{ i.Judul }} </a>
                <br>
                <i class="font-red-soft font-sm">Tentang<br>{{ i.Tentang }}</i>
            </li>
        </ul>
        {% endif %}
        {% endfor %}
        
    </div>

    


    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>
</html>